﻿a {
 color: #3080b0;
}

a:hover {
 color: #206080;
}

h4 {
 text-align: center;
 background-color: #E8E8E8;
}

div.title {
 font-weight: bold;
 font-size: large;
}

span.me {
 text-decoration: underline;
}

span.revision {
 font-weight: bold;
 font-size: small;
}

div.representative {
 max-width: 12rem;
 margin-left: 0.2rem;
 margin-right: 1rem;
}

div.representative img {
 width: 12rem;
 height: 8rem;
 outline: gray thin solid;
}
